selinuxdefcon(1)

NAME
selinuxdefcon - list default SELinux context for user

SYNOPSIS
selinuxdefcon [-l level] user [fromcon]

DESCRIPTION
seconlist reports the default context for the specified user from current context or specified context -l level mcs/mls level

AUTHOR
This manual page was written by Dan Walsh <dwalsh@redhat.com>.

SEE ALSO
secon(8), selinuxconlist(8)